<PERL>
	use lib qw(/var/www/lib);
</PERL>

PerlInitHandler Apache::Reload
PerlSetVar ReloadAll Off
PerlModule MozConfig
PerlModule AuthNetLDAP
PerlModule LdapAdmin

<Location /mozilla.config>
	SetHandler perl-script
	PerlHandler MozConfig
</Location>
